.inner-top-banner {
    position: relative;
}

.inner-top-banner .headline-pannel .left .headline-container h2 {
    background-color: #989899;
}

.inner-top-banner .headline-pannel .left .headline-container .button-link {
    background-color: #989899;
}

/*.inner-top-banner .headline-pannel {
    background-image: none;
}

.inner-top-banner .headline-pannel .left {
    background-image: url('../img/transparent-bg.png');
    background-size: 1px 1px;
    background-repeat: repeat;
    width: 50%;
}

.inner-top-banner .headline-pannel .right {
    background-image: url('../img/transparent-bg-right.png');
    background-size: 1px 1px;
    background-repeat: repeat;
    width: 50%;
}*/

.inner-top-banner .headline-pannel .right .demo-container {
    width: 50%;
    color: #fff;
}

.inner-top-banner .headline-pannel .right .demo-container h2 {
    padding: 27px 15px 20px;
    text-transform: uppercase;
}

.inner-top-banner .headline-pannel .right .demo-container p {
    padding: 0px 15px;
    margin-bottom: 20px;
}

.inner-top-banner .headline-pannel .right .demo-container .demo-link {
    background-color: #989899;
    display: inline-block;
    margin-left: 27px;
    padding: 0px 32px;
    line-height: 52px;
    color: #fff;
    text-transform: uppercase;
    border-radius: 5px;
    font-size: 25px;
    font-weight: bold;
}

.inner-top-banner .phone {
    position: absolute;
    width: 20%;
    right: 35px;
    top: 0px;
}

.inner-top-banner .phone img {
    width: 100%;
}

.middle-pannel .feature-row .feature-heading {
    background-color: #989899;
}

.middle-pannel h3 {
    border-bottom-color: #989899;
}

.middle-pannel .feature-row .feature-list .items .item strong {
    color: #989899;
}

.middle-pannel .feature-row .feature-list .items .item.icon-1 {
    background-image: url('../img/wireless/feature-icon-1.png');
}

.middle-pannel .feature-row .feature-list .items .item.icon-2 {
    background-image: url('../img/wireless/feature-icon-2.png');
}

.middle-pannel .feature-row .feature-list .items .item.icon-3 {
    background-image: url('../img/wireless/feature-icon-3.png');
}

.middle-pannel .feature-row .feature-list .items .item.icon-4 {
    background-image: url('../img/wireless/feature-icon-4.png');
}

.middle-pannel .feature-row .feature-list .items .item.icon-5 {
    background-image: url('../img/wireless/feature-icon-5.png');
}

.middle-pannel .feature-row .feature-list .items .item.icon-6 {
    background-image: url('../img/wireless/feature-icon-6.png');
}

.middle-pannel .feature-row .feature-list .items .item.icon-7 {
    background-image: url('../img/wireless/feature-icon-7.png');
}

.middle-pannel .feature-row .feature-list .items .item.icon {
    background-size: 10px 10px;
    background-repeat: no-repeat;
    background-position: 0px 4px;
    background-image: url('../img/product/feature-icon.png');
    padding-left: 25px;
}

.bottom-pannel {
    background-color: #989899;
}

.middle-pannel .demo-data {
    margin: 30px 0;
    float: left;
    width: 45%;
    margin-top: 0px;
}

.middle-pannel .demo-data p {
    font-weight: 500;
}

.middle-pannel .demo-data p span {
    font-weight: normal;
}

.middle-pannel .demo-data p span.underline {
    text-decoration: underline;
}

.middle-pannel .actron-login {
    margin: 60px 0 30px;
    float: right;
    width: 45%;
    margin-top: 0px;
}

/*.middle-pannel .actron-login .phone {
    background-image: url('../img/wireless/phone-img.png');
    background-repeat: no-repeat;
    background-size: 420px 915px;
    width: 390px;
    height: 915px;
    padding-top: 103px;
    padding-left: 30px;
    margin: 0 auto;
}*/
.middle-pannel .actron-login .phone {
    background-image: url(../img/wireless/iphone-img-small.png);
    background-repeat: no-repeat;
    background-size: 384px auto;
    width: 350px;
    height: 915px;
    padding-top: 95px;
    padding-left: 33px;
    margin: 0 auto;
}

@media only screen and (max-width: 1242px) {
    .inner-top-banner .headline-pannel .right .demo-container .demo-link {
        font-size: 20px;
    }

    .inner-top-banner .headline-pannel .left .headline-container .button-link {
        font-size: 20px;
    }
}

@media only screen and (max-width: 1100px) {
    .middle-pannel .actron-login .phone {
        background-size: 320px 697px;
        width: 300px;
        height: 608px;
        padding-top: 78px;
        padding-left: 22px;
        margin: 0 auto;
    }

    .middle-pannel .actron-login .phone iframe {
        width: 278px !important;
        height: 488px !important;
    }
}

@media only screen and (max-width: 850px) {
    .middle-pannel .demo-data {
        width: 100%;
        float: none;
    }

    .middle-pannel .actron-login {
        width: 100%;
        float: none;
        margin: 0 auto;
        margin-top: 30px;
    }
}

@media only screen and (max-width: 360px) {
    .middle-pannel .actron-login .phone {
        background: none;
        padding-left: 0px;
        padding-top: 0px;
        width: 278px;
        height: 488px;
    }

}

@media only screen and (max-width: 1066px) {
    .inner-top-banner .headline-pannel .right .demo-container .demo-link {
        margin-left: 10px;
    }
}

@media only screen and (max-width: 967px) {
    .inner-top-banner {
        padding-bottom: 60px;
    }

    .inner-top-banner .headline-pannel .left {
        width: 100%;
    }

    .inner-top-banner .headline-pannel .right {
        width: 100%;
    }

    .inner-top-banner .headline-pannel .right .demo-container {
        width: 65%;
    }

    .inner-top-banner .headline-pannel .right .demo-container .demo-link {
        margin-left: 20px;
    }

    .inner-top-banner .phone {
        width: 25%;
        bottom: -70px;
        top: auto;
    }
}

@media only screen and (max-width: 400px) {
    .inner-top-banner .headline-pannel .right .demo-container .demo-link {
        font-size: 18px;
    }

    .inner-top-banner .headline-pannel .left .headline-container .button-link {
        font-size: 18px;
    }
}
